/*========================*/
/*===  CSS Reset    ===*/
/*========================*/
html, body { height: 100% !important; }
html,body,div,span,h1,h2,h3,h4,h5,h6,p,blockquote,img,strong,ol,ul,li,form,input { margin: 0; padding:0; border:0; vertical-align:baseline;}
ul { color:#000; list-style:none; list-style-position:outside;}

/*========================*/
/*===  General      ===*/
/*========================*/
body
{
	
	font: normal 100% Helvetica, Arial, sans-serif;
	line-height: 24px;
    color: #333;
	background: #df6f01 url(../img/website-bg.jpg) 0 0 no-repeat;
	background-size: cover;
}

a, a img, a .over_img { 
	color:#0f6ec4; 
	text-decoration:none;
	transition: .2s ease-out;
	-moz-transition: .2s ease-out;
	-webkit-transition: .2s ease-out;
	-o-transition: .2s ease-out;	
	outline: none !important;
	font-weight:normal;
}
a:hover, a:hover .over_img
{
	color: #0f6ec4;
	transition: .1s ease-out;
	-moz-transition: .1s ease-out;
	-webkit-transition: .1s ease-out;
	-o-transition: .1s ease-out;
	text-decoration:underline;
}
a img:hover { opacity: 0.7; filter: alpha(opacity=70); }

a:active { outline:none; }

a:focus { outline:none; -moz-outline-style:none; }

a.alpha:hover { opacity: 0.7; filter: alpha(opacity=70); }

img { border: none; outline: none; }

ol { padding-left: 25px; }
li{ }
strong { }

::selection{ }

.clear{clear:both;}

.clear_overflow{ overflow: hidden; }

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

.radius_12 {
	-moz-border-radius: 12px;/*Firefox*/
	-webkit-border-radius: 12px;/*Safari, Chrome*/
	border-radius: 12px;
}
.radius_8 {
	-moz-border-radius: 8px;/*Firefox*/
	-webkit-border-radius: 8px;/*Safari, Chrome*/
	border-radius: 8px;
}
.radius_6 {
	-moz-border-radius: 6px;/*Firefox*/
	-webkit-border-radius: 6px;/*Safari, Chrome*/
	border-radius: 6px;
}

.center{margin: 0 auto;}

.border{ border:1px solid #eee;}
.bottom_line { border-bottom: 1px solid #ddd; display: block; width: 100%; height: 1px; margin: 10px 0px 15px 0px;}

.table { display: table; vertical-align: middle; }
.table .row { display: table-row; vertical-align: middle; }
.table .row .cell { display: table-cell; vertical-align: bottom; padding: 0 5px; }
.table .row .cell.mid { vertical-align: middle; }
.table .row .cell.center { text-align:center; }

.table a { display:inline-block; }

.brake { display:block; height: 1px; width: 100%; clear: both; padding: 17px 0; }

#skip { display:none;}

#flashMessage {
	background:#FFFFDD;
	border: 1px solid #FFD700;
	font-size: inherit;
	line-height: 24px;
	text-align: center;
	padding: 6px 30px;
	color:#333;
	position:absolute;
	top: 10px;
	width: 50%;
	left: 0;
	right: 0;
	margin: 0 auto;
}
#header h1 { display:none; }
p { margin-bottom: 16px; }
/*========================*/
/*===  3. Columns      ===*/
/*========================*/

.one_half, .one_third, .one_fourth, .three_fourth, .two_third, .one_fifth, .two_fifth, .three_fifth, .four_fifth { margin-bottom: 20px; float:left; margin-left: 4%; position:relative; text-align:left; }

.one_half { width:48%; }
.one_third { width:30.66%; margin-left:0;}
.two_third { width:62.8%; padding-left:20px; padding-right:0;}
.one_fourth { width:22%; }
.three_fourth { width:74%; }
.one_fifth { width:16.8%; }
.two_fifth { width:37.6%; }
.three_fifth { width:58.4%; }
.four_fifth { width:79.2%; }

.last { margin-right: 0 !important;}
.first { margin-left: 0 !important;}

.full-width { width:100%; }

/*==========================*/
/*===  Heading font ===*/
/*==========================*/

h1,h2,h3,h4 {}

/*=================================*/
/*===  Typography elements ===*/
/*=================================*/
h1,h2,h3,h4,h5,h6 { font-weight: normal; font-family: inherit;  font-style:italic; }

h1 { color:#21609c; font-size:150%; line-height: 110%; margin-bottom: 18px; }

h2 { font-size:150%; margin-bottom: 20px; font-style:normal; }

h3 { color:#0f6ec4; font-size:120%; margin-bottom: 16px;  }
h4 { color:#0f6ec4; font-size: 100%; line-height: 120%; margin-bottom: 16px; }
